#msp {
  padding: 32px 0 26px;
  font-size: 17px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../../images/home/msp-back.jpg);
  background-image: -webkit-image-set(
    url("../../images/home/msp-back.jpg") 1x,
    url("../../images/home/msp-back@2x.jpg") 2x
  );
}
#msp p {
  margin-top: 6px;
  margin-bottom: 14px;
}
#msp .button {
  width: 183px;
  height: 37px;
  border-radius: 19px;
}
@media screen and (min-width: 1346px) {
  #msp {
    max-width: 75.3em;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 567px) {
  #msp {
    width: 90%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}
